export interface ProductProxyVO {
  /**
   * 代理商ID
   */
  id: string | number;

  /**
   * 代理商名称
   */
  name: string;

}

export interface ProductProxyForm extends BaseEntity {
  /**
   * 代理商ID
   */
  id?: string | number;

  /**
   * 代理商名称
   */
  name?: string;

}

export interface ProductProxyQuery extends PageQuery {

  /**
   * 代理商名称
   */
  name?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



