export interface ProductVO {
  /**
   * 产品ID
   */
  id: string | number;

  /**
   * 分类ID
   */
  categoryId: string | number;

  /**
   * 产品名称
   */
  name: string;

}

export interface ProductForm extends BaseEntity {
  /**
   * 产品ID
   */
  id?: string | number;

  /**
   * 分类ID
   */
  categoryId?: string | number;

  /**
   * 产品名称
   */
  name?: string;

}

export interface ProductQuery extends PageQuery {

  /**
   * 分类ID
   */
  categoryId?: string | number;

  /**
   * 产品名称
   */
  name?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



