export interface ProductCategoryVO {
  /**
   * 分类ID
   */
  id: string | number;

  /**
   * 分类名称
   */
  name: string;

}

export interface ProductCategoryForm extends BaseEntity {
  /**
   * 分类ID
   */
  id?: string | number;

  /**
   * 分类名称
   */
  name?: string;

}

export interface ProductCategoryQuery extends PageQuery {

  /**
   * 分类名称
   */
  name?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



